Scripting for older version of Kontakt

Rumi
Rumi Member Posts: 4 Newcomer
edited July 2023 in Scripting Workshop

I've got Kontakt 7. How can I script for an older version, i.e. version 6 or 5?

Is it simply by not using any functionality that has been introduced later? If so, how do I determine that?

Or are there other things to be aware of?

Thank you!

Comments

  • LostInFoundation
    LostInFoundation Member Posts: 4,046 Expert
    edited July 2023

    It should not work anyway.

    Anything that has been saved with a newer version won’t open in an older one.

    The file that will be saved is for Kontakt 7 and retro compatibility is not a thing

  • Rumi
    Rumi Member Posts: 4 Newcomer

    Thank you for your answer!

    And how can I code for Kontakt 5?

  • medusa
    medusa Member Posts: 82 Helper

    You need a copy of Kontakt 5 to develop a Kontakt 5 library

Back To Top